# Slope Clock ++

A version of Slope Clock with extra information displayed on
the clock face using the clock_info module.

## Usage

When the screen is unlocked, tap on the information that you would like
to change (top right or  bottom left). It should change color showing
it is selected.

* Swipe up or down to cycle through the info screens that can be displayed
  when you have finished tap again towards the centre of the screen to unselect.

* Swipe left or right to change the type of info screens displayed (by default
  there is only one type of data so this will have no effect)

Settings are saved automatically and reloaded along with the clock.
